Version: net-analyzer/scanlogd 2.2.7:0

Depends On: nids? ( net-libs/libnids ) pcap? ( net-libs/libpcap )

USE Flags:+nids pcap savedconfig

2.2.7
"~amd64 ppc x86"
comments powered by Disqus